.relax
	{
	text-align: center;
	letter-spacing: 1px;
	color: #333333;
	line-height: 1.4;
	font-size: 1.35em;
	color: #333333;
	font-family: 'Noto Serif JP', serif;
	}

.relax a:hover
  {
  text-decoration: none;
  }

.relax a img
  {
  display: block;
  }

.relax picture img
	{
	width: 100%;
	display: block;
	}

.relax ul a img
	{
	width: 100%;
	}

.relax h1, .relax h2
	{
	margin: 0vh 0 0vh;
	padding: 5vh 0;
	line-height: 1.8;
	font-weight: normal;
	font-size: 1.2em;
	}

.relax h1 strong, .relax h2 strong
	{
	font-weight: normal;
	border-bottom: 2px solid #aca277;
	}

.relax section
	{
	background: url(amingonline/page/relax/section01.jpg) no-repeat top center #e7e7e7;
	}

.relax #link02
	{
	background: url(amingonline/page/relax/section02.jpg) no-repeat top center #90b9c4;
	}

.relax #link03
	{
	background: url(amingonline/page/relax/section03.jpg) no-repeat top center #86919e;
	}

.relax #link04
	{
	background: url(amingonline/page/relax/section04.jpg) no-repeat top center #89a0bc;
	}

.relax .ttl01
	{
	max-width: 180px;
	}

.relax .ttl02
	{
	max-width: 200px;
	}

.relax .ttl03
	{
	max-width: 220px;
	}

.relax .ttl04
	{
	max-width: 220px;
	}

.relax h3 img
	{
	max-width: 380px;
	}


.relax section .nav
	{
	width: 1200px;
	max-width: 90%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.relax section .nav li
	{
	width: calc(25% - 10px);
	margin-bottom: 2vh;
	}

.relax div
	{
	width: 1200px;
	max-width: 90%;
	margin: 0vh auto 0 auto;
	padding: 10vh 0;
	}

.relax div img+img
	{
	margin-top: 5vh;
	}

.relax div .one
	{
	margin: 5vh 0 0 0;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	text-align: left;
	}

.relax div .one li:first-child
	{
	width: 40%;
	}

.relax div .one li:last-child
	{
	width: 56%;
	letter-spacing: 2px;
	}

.relax #link02 .one li:last-child
	{
	color: #fff;
	}

.relax #link03 .one li:last-child
	{
	color: #fff;
	}

.relax #link04 .one li:last-child
	{
	color: #fff;
	}

.relax div .one li:last-child strong
	{
	font-weight: 400;
	font-size: 1.6em;
	display: block;
	}

.relax div .one li:last-child strong span
	{
	border-bottom: 2px solid #aca277;
	}

.relax #link02 .one li:last-child strong span ,.relax #link03 .one li:last-child strong span ,.relax #link04 .one li:last-child strong span
	{
	border-bottom: 2px solid #f8e03c;
	}


.relax div .one li:last-child  p
	{
	margin-top: 3vh;
	font-family: 'Noto Sans JP', sans-serif;
	}

.relax div .three
	{
	margin: 5vh 0 0 0;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.relax div .three li
	{
	width: 30%;
	}

.relax div .three li a
	{
	display: block;
	border-radius: 10px;
	background-color: #fff;
	padding: 5%;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 0.9em;
	}

.relax .pick_link
	{
	width: 70%;
	margin: 5vh auto 5vh auto;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	border-radius: 10px;
	background-color: #fff;
	box-shadow: 5px 5px 0px #bebebe;
	align-items: center;
	}

.relax .pick_link li:first-child
	{
	width: 35%;
	}

.relax .pick_link li:first-child img
	{
	border-radius: 10px 0 0 10px;
	}

.relax .pick_link li:last-child
	{
	width: 56%;
	text-align: center;
	margin-right: 5%;
	}

.relax .pick_link li:last-child p
	{
	font-family: 'Noto Sans JP', sans-serif;
	}



.relax .pick_link li:last-child a
	{
	color: #fff;
	padding: 2vh 0;
	display: block;
	margin: 2vh auto 0 auto;
	width: 80%;
	background-color: #aca277;
	border-radius: 4px;
	position: relative;
	}

.relax #link02 .pick_link li:last-child a
	{
	background-color: #88b4c0;
	}

.relax #link03 .pick_link li:last-child a ,.relax #link04 .pick_link li:last-child a
	{
	background-color: #86919e;
	}

.relax .pick_link li:last-child a::before
        {
        content: "";
        position: absolute;
        top: 52%;
        right: 8%;
        width: 11px;
        height: 11px;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
        transform: rotate(45deg);
        margin-top: -5px;
        }

.relax h3
	{
	margin: 10vh 0 5vh 0;
	}

.relax .item
	{
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	}

.relax .item:after
	{
	content: "";
	width: 48%;
	}

.relax .item li
	{
	width: 22%;
	margin-bottom: 3vh;
	font-size: 0.8em;
	}

.relax .item li a
	{
	display: block;
	position: relative;
	font-family: 'Noto Sans JP', sans-serif;
	}

.relax .item span
	{
	width: 50px;
	padding: 5% 0;
	display: block;
	position: absolute;
	top: 2%;
	left: 2%;
	color: #fff;
	}

.icon190
	{
	background-color: #726735;
	}

.icon90
	{
	background-color: #aca277;
	}

.relax #link02 .item li a ,.relax #link03 .item li a ,.relax #link04 .item li a
	{
	color: #fff
	}

.relax .item li a p
	{
	margin: 1vh 0 0 0;
	font-size: 0.9em;
	}

.relax .item li a span
	{
	font-size: 0.8em;
	}

.relax .more_link
	{
	color: #fff;
	padding: 2vh 0;
	display: block;
	margin: 2vh auto 0 auto;
	width: 50%;
	background-color: #e5613f;
	border-radius: 50px;
	position: relative;
	}

.relax .more_link::before
        {
        content: "";
        position: absolute;
        top: 48%;
        right: 20%;
        width: 15px;
        height: 15px;
        border-top: 1px solid #fff;
        border-right: 1px solid #fff;
        transform: rotate(45deg);
        margin-top: -5px;
        }

.spbr
	{
	display: none;
	}

@media screen and (max-width:769px) {
	.spbr
		{
		display: block;
		}

	.relax
		{
		font-size: 0.87em;
		}

	.relax section .nav
		{
		width: 90%;
		max-width: 100%;
		}

	.relax section .nav li
		{
		width: 48%;
		margin-bottom: 2vh;
		}

	.relax div
		{
		width: 100%;
		max-width: 100%;
		margin: 0vh auto 0 auto;
		padding: 10vh 0;
		}

	.relax .ttl01
		{
		max-width: 40%;
		}

	.relax .ttl02
		{
		max-width: 40%;
		}

	.relax .ttl03
		{
		max-width: 50%;
		}

	.relax .ttl04
		{
		max-width: 50%;
		}

	.relax div img+img
		{
		width: 96%;
		margin: 2vh 2%;
		}

	.relax div .one
		{
		margin: 5vh 5vw 0 5vw;
		}

	.relax div .one li:first-child
		{
		width: 100%;
		}

	.relax div .one li:last-child
		{
		width: 100%;
		margin-top: 1vh;
		}



	.relax div .one li:last-child  p
		{
		font-size: 1.1em;
		margin-top: 3vh;
		}

	.relax .pick_link
		{
		width: 90%;
		}

	.relax .pick_link li:first-child
		{
		width: 35%;
		}

	.relax .pick_link li:last-child
		{
		width: 60%;
    margin-right: 3%;
		}

	.relax .pick_link li:last-child p
		{
		margin: 0;
		}

	.relax .pick_link li:last-child a
		{
		padding: 0.6vh 0;
		margin: 0.5vh auto 0 auto;
		width: 90%;
		font-size: 0.9em;
		}

	.relax .pick_link li:last-child a::before
	        {
	        top: 64%;
	        right: 10%;
	        width: 5px;
	        height: 5px;
	        }

	.relax .link_bnr
		{
		width: 90%;
		margin-bottom: 10%;
		}

	.relax h3
		{
		margin: 0vh 0 3vh 0;
		}

	.relax h3 img
		{
		max-width: 80%;
		}

	.relax .item
		{
		margin: 0 5vw;
		display: flex;
		justify-content: space-between;
		flex-wrap:wrap;
		}

	.relax .item li
		{
		width: 48%;
		font-size: 0.9em;
		}

	.relax .more_link
		{
		margin: 2vh auto 0 auto;
		width: 80%;
		}

	.relax .more_link::before
	        {
	        top: 52%;
	        right: 10%;
	        width: 9px;
	        height: 9px;
	        border-top: 1px solid #fff;
	        border-right: 1px solid #fff;
	        transform: rotate(45deg);
	        margin-top: -5px;
	        }

	.relax div .three
		{
		margin: 5vh 5vw 5vh 5vw;

		}

	.relax div .three li
		{
		width: 48%;
		margin-bottom: 2vh;
		}

	.relax div .three li a
		{
		display: block;
		border-radius: 10px;
		background-color: #fff;
		padding: 5%;
		font-family: 'Noto Sans JP', sans-serif;
		font-size: 0.9em;
		}

	.relax div .three li a p
		{
		margin: 1rem 0;
		}

}

#renew_footer {
  margin-top: 0;
}